<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.formEngine.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ page import="net.sz600.formCreate.*" %>
<%@ include file="/xml/formEngine2/sessionInfo2.jsp"%>
<form name="formHidden" method="post"> 
</form>
<%
    BdAppendOperator appendOperator = new BdAppendOperator();

    boolean flag = false;
    String sUrl = "index.jsp";
    String sMessage = "";

    flag = appendOperator.control(request);
    sMessage = SzOut.getMessage();

    if (flag) {
    	out.println(SzPageHelp.jsAlert("操作成功"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>

